Bug 1250477 - Tracker for golang-github-hashicorp-serf
Tracker for golang-github-hashicorp-serf
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-hashicorp-serf (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:07 EDT by Fridolín Pokorný
Modified: 2016-02-10 05:52 EST (History)
3 users (show)

See Also:
Fixed In Version: golang-github-hashicorp-serf-0-0.3.git4bd6183.fc23 golang-github-hashicorp-serf-0.6.4-0.1.gita72c045.fc23 golang-github-hashicorp-serf-0.6.4-0.1.gita72c045.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 15:55:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:07:26 EDT
Tracker for async updates of golang-github-hashicorp-serf for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-24 08:38:38 EDT
golang-github-hashicorp-serf-0-0.3.git4bd6183.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1250477
Comment 2 Fedora Update System 2015-08-24 08:56:43 EDT
golang-github-hashicorp-serf-0-0.3.git4bd6183.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1250477
Comment 3 Fedora Update System 2015-08-24 09:00:34 EDT
golang-github-hashicorp-serf-0-0.3.git4bd6183.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1250477
Comment 4 Fedora Update System 2015-08-24 17:54:28 EDT
golang-github-hashicorp-serf-0-0.3.git4bd6183.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-hashicorp-serf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14086
Comment 5 Fedora Update System 2015-08-24 17:57:38 EDT
golang-github-hashicorp-serf-0-0.3.git4bd6183.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-hashicorp-serf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14082
Comment 6 Fedora Update System 2015-08-24 18:22:12 EDT
golang-github-hashicorp-serf-0-0.3.git4bd6183.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-github-hashicorp-serf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14087
Comment 7 Fedora Update System 2015-10-03 14:00:43 EDT
golang-github-hashicorp-serf-0-0.3.git4bd6183.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-01-13 08:04:49 EST
golang-github-hashicorp-serf-0.6.4-0.1.gita72c045.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2625cc802b
Comment 9 Fedora Update System 2016-01-13 08:04:49 EST
golang-github-hashicorp-serf-0.6.4-0.1.gita72c045.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-01c649800e
Comment 10 Fedora Update System 2016-01-14 06:25:08 EST
golang-github-hashicorp-serf-0.6.4-0.1.gita72c045.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-01c649800e
Comment 11 Fedora Update System 2016-01-15 14:53:28 EST
golang-github-hashicorp-serf-0.6.4-0.1.gita72c045.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2625cc802b
Comment 12 Fedora Update System 2016-02-09 15:55:08 EST
golang-github-hashicorp-serf-0.6.4-0.1.gita72c045.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-02-10 05:52:05 EST
golang-github-hashicorp-serf-0.6.4-0.1.gita72c045.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.